Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453885 - Table of Contents Enhancement
Summary: Table of Contents Enhancement
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Publican
Classification: Community
Component: publican
Version: 1.6
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Jeff Fearn 🐞
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-03 01:16 UTC by Joshua Wulf
Modified: 2014-10-19 22:56 UTC (History)
3 users (show)

Fixed In Version: 0.34
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-04 05:20:49 UTC


Attachments (Terms of Use)

Description Joshua Wulf 2008-07-03 01:16:06 UTC
Please bold chapter headings in TOC and put a space between chapter contents and
the next chapter.

Comment 1 Jeff Fearn 🐞 2008-07-04 05:20:49 UTC
- Changed TOC layout (bold chapters + spacing).
- Changed title spacing, unbolded figure/table titles.



Note You need to log in before you can comment on or make changes to this bug.